<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IsEmpty Property (IEdmSelectionList5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSelectionList5 Interface : IsEmpty Property (IEdmSelectionList5)

Visual Basic
C#
C++/CLI
Gets whether this list is empty.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property IsEmpty As System.Boolean

C# |
--- | ---

    System.bool IsEmpty {get;}

C++/CLI |
--- | ---

    property System.bool IsEmpty {
       System.bool get();
    }

#### Property Value

True if this list is empty, false if not

# See Also

####

IEdmSelectionList5 Interface
IEdmSelectionList5 Members